html {}

BODY	{ background-color:#18355a;font-family: 'Helvetica Neue', 'Arial Narrow', Arial, sans-serif;font-stretch: condensed;margin:0;text-align:center;color:#767582;}

DIV.clear	{clear:both;display:block;}

DIV.main	{margin:8% auto 0 auto;background:rgba(255,255,255,1);width:40%;padding:3%;text-align:left;
/* animation magic 
transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;*/}

DIV.main P{text-align:left;font-size:18px;margin:0 0 25px 0;}
DIV.main P SPAN{color:#8a2529;font-weight:bold;font-size:12px;}
DIV.main P A {color:#494545;text-decoration:none;}
DIV.main P A:hover {color:#8a2529;}
DIV.main IMG.logo	{width:100%;max-width:400px;}

DIV.halfColumn {width:50%;float:left;margin:38px 0 0 0;vertical-align:top;border:none;}
DIV.halfColumn {}
DIV.halfColumn IMG {width:90%;}

.goRight {text-align:right;}

DIV.main TABLE {margin:15px auto;float:right;}
DIV.main TABLE TR TH {vertical-align:top;padding:0 5px;}

IFRAME {margin:35px 0 0 0;}

@media screen and (max-width: 1024px) {
    DIV.main	{width:40%;margin:5% auto;
transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;}
	DIV.halfColumn	{width:90%;display:block;padding:0 4%}
	DIV.main P{margin:0 0 15px 0;}
}

@media only screen and (min-width: 100px) and (max-width: 700px) {
	DIV.main	{width:80%;margin:5% auto;transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;}
}